.tdzgl {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #ffffff; FONT-FAMILY: "Times New Roman"; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 10.5pt; COLOR: #001867; FONT-FAMILY: "Times New Roman"
}
.tdf {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #001867; FONT-FAMILY: "Times New Roman"
}
.tdw {
	FONT-WEIGHT: bold; FONT-SIZE: 10.5pt; COLOR: #001867; FONT-FAMILY: "Times New Roman"
}
.tdb {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #001867; FONT-FAMILY: "Times New Roman"
}
.tdn {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#tdk {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#tdr {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#tdr1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#cmnt {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#menu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #beddff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#menu1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#menu2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.rekv {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
#rekv {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
A.body {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#body {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.bbody {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#bbody {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.cmmnt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#cmmnt {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.prsz {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#prsz {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.prs1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#prs1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.prs2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#prs2 {
	FONT-WEIGHT: normal; FONT-SIZE: 13px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.zgl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#zgl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.zgl2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#zgl2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.zglc {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#zglc {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.lnks {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000b33; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
#lnks {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000b33; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.tbl {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#tbl {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.tbl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#tbl1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.tblz {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
#tblz {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.map:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.map:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
A.map:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.map:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #9999ff; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.map1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.map1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
A.map1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.map1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #9999ff; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #beddff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #beddff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9999ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.menu1:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #001867; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: underline
}
A.menu1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000b33; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.menu1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #9999ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.lnk:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.lnk:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: underline
}
A.lnk:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.lnk:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.menu2:link {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.menu2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.menu2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #001867; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.menu2:active {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Times New Roman; TEXT-DECORATION: none
}
A.news:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #d6e6ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.news:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.news:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #d6e6ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.news:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9999ff; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
